[Desktop Entry]
Type=Service
Name=Spam Checking
Name[de]=Spam-Prüfung
Name[es]=Análisis de spam
Comment=Checking for Spam
Comment[de]=Prüfung auf Spam
Comment[es]=Analizar el spam
Icon=kfind
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigspamcheck
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigspamcheck
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=6
X-TDE-ParentApp=kshowmail

